## org.gnu.gtk
Class DataColumnStockItem

    java.lang.Object
      org.gnu.gtk.DataColumn
          org.gnu.gtk.DataColumnStockItem

public class DataColumnStockItem
extends DataColumn

Represents a block in which a `GtkStockItem` can be stored in a `TreeModel` (such as `ListStore` or `TreeStore`).

See `DataColumn` description for more information.

Field Summary

Fields inherited from class org.gnu.gtk.DataColumn
`column, type`

Constructor Summary
`DataColumnStockItem()` Constructs a new datablock for storing stock items.

Methods inherited from class org.gnu.gtk.DataColumn
`equals, getColumn, getType`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DataColumnStockItem

    public DataColumnStockItem()

  Constructs a new datablock for storing stock items.